Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2428 - mod_perl segfaults
Summary: mod_perl segfaults
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_perl
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 01:42 UTC by Sankar, Arvind
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-18 16:47:23 UTC


Attachments (Terms of Use)

Description Sankar, Arvind 1999-04-30 01:42:44 UTC
mod_perl-1.19-1 segfaults on any perl CGI with
apache-1.3.6-6

Comment 1 Cristian Gafton 1999-06-18 16:47:59 UTC
This should be fixed in the final version.


Note You need to log in before you can comment on or make changes to this bug.